nVidia PETs

I have compiled nVidia drivers for the 2.6.32 kernel. Which is actually the 2.6.32.40 kernel, as explained in this earlier blog post:
http://bkhome.org/blog/?viewDetailed=02277

The Video Upgrade Wizard will be offering these PETs, and the correct one will be offered to match your video hardware.

Anyway, here they are (23MB, 14MB, 5MB):
http://distro.ibiblio.org/quirky/pet_packages-wary5/nvidia-195.36.31-k2.6.32-w5.pet
http://distro.ibiblio.org/quirky/pet_packages-wary5/nvidia-260.19.12-k2.6.32-w5.pet
http://distro.ibiblio.org/quirky/pet_packages-wary5/nvidia-71.86.14-k2.6.32-w5.pet


Posted on 12 May 2011, 22:13


Comments:

Posted on 13 May 2011, 3:50 by Iguleder
Nice!
I'm really glad to see my idea became a reality :)

Now we need to see if anything breaks with 2.6.32.41, and if nothing does, it's a true WIN for Puppy and the "just works" philosophy :)

Cheers!


Posted on 13 May 2011, 20:42 by bigpup
What about ATI?
All of us ATI video card people are on the outside of the window looking in. Look at all that nice support for Nvidia!


Posted on 13 May 2011, 21:15 by BarryK
Re ATI
With the nVidia source packages, I am able to compile the kernel drivers without actually having an nVidia card present. Unfortunately, the ATI source requires an ATI video card to be present, and I currently don't have any PC running with an ATI card.

Someone else will have to create such a PET. I have actually put this same offer out before, but I don't recall anyone coming up with a PET.
Well, I shall make the offer again -- could someone with an ATI card compile the driver and create a PET for the 2.6.32 kernel as used in Wary 5.1.1.56 (and later)?